# Generated by Django 3.1 on 2021-07-09 13:10

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('mednum', '0019_city_population'),
    ]

    operations = [
        migrations.AddField(
            model_name='departement',
            name='population',
            field=models.PositiveIntegerField(null=True),
        ),
    ]
